<?xml version="1.0" encoding="UTF-8"?>
	<xsl:stylesheet id="placenames-tabell" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs" version="2.0">
		<xsl:output method="html" encoding="UTF-8" indent="yes"/>
		<xsl:template match="/">
			<html>
				<head>
					<title>Place names Luxembourg (Lëtzebuerger Online Dictionnaire 2017-12-11)</title>
					<style>body { font-family:sans-serif }</style>
					</head>
				<body>
					<h3>Uertsnimm Lëtzebuerg</h3>
					<h5><xsl:value-of select="descendant::content-description[@lang='lb']"/></h5>
					<h3>Place names Luxembourg</h3>
					<h5><xsl:value-of select="descendant::content-description[@lang='en']"/></h5>
					<h4>Lëtzebuerger Online Dictionnaire, v. 2017-12-11</h4>
					<table border="1">
						<tr>
							<th>fr (offiziell / official)</th>
							<th>lb</th>
							<th>lb [Variant(en) / variant(s)]</th>
							<th>de</th>
							<th>Koordinaten / coordinates (WGS84)</th>
						</tr>
						<xsl:for-each select="placenames-luxembourg/placename">
							<tr>
								<td>
									<xsl:value-of select="fr-official[position()=1]"/>
									<xsl:for-each select="fr-official[not(position()=1)]">
										<br/>
										<xsl:value-of select="."/>
									</xsl:for-each>
								</td>
								<td>
									<xsl:value-of select="lb[not(@variant = 'jo')][position()=1]"/>
									<xsl:for-each select="lb[not(@variant = 'jo')][not(position()=1)]">
										<br/>
										<xsl:value-of select="."/>
									</xsl:for-each>
								</td>
								<td>
									<xsl:value-of select="lb[@variant = 'jo'][position()=1]"/>
									<xsl:for-each select="lb[@variant = 'jo'][not(position()=1)]">
										<br/>
										<xsl:value-of select="."/>
									</xsl:for-each>
								</td>
								<td>
									<xsl:value-of select="de[position()=1]"/>
									<xsl:for-each select="de[not(position()=1)]">
										<br/>
										<xsl:value-of select="."/>
									</xsl:for-each>
								</td>
								<td>
									<xsl:value-of select="coordinates"/>
								</td>
							</tr>
						</xsl:for-each>
					</table>
				</body>
			</html>
		</xsl:template>
	</xsl:stylesheet>